.arthrosamid-hero {
  /* background: url(../images/dexacan-hero.jpg) no-repeat; */
  background-position: 0px 13%;
  background-size: cover;
  padding: 7% 0px 4% 0px;
  position: relative;
}

.arthrosamid-hero .hero-img {
  opacity: 0.4;
  inset: 0px;
  position: absolute;
}

@media (max-width: 767px) {
  .arthrosamid-hero {
    background-position: top right;
    background-size: 210% auto;
  }
}

.arthrosamid-hero:after {
  content: "";
  background-color: transparent;
  background-image: linear-gradient(180deg, #2358a7 0%, #002738 50%);
  opacity: 0.85;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
  inset: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}

.arthrosamid-hero .container {
  z-index: 99;
  position: relative;
}

.arthrosamid-hero .hero-text h1 {
  font-family: Lato, sans-serif !important;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 20px;
}

.arthrosamid-hero .hero-text h2 {
  font-family: Lato, sans-serif !important;
  font-size: 40px;
  font-weight: 300;
  line-height: 1em;
  color: #fff;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .arthrosamid-hero .hero-text h2 {
    font-size: 68px;
  }
}

.arthrosamid-hero .hero-text p {
  color: #fff;
  font-family: Lato, sans-serif !important;
  /* font-size: 17px; */
  font-weight: 400;
  line-height: 1.5em;
  margin: 0px;
}

@media (max-width: 767px) {
  .arthrosamid-hero .hero-text p {
    font-size: 14px;
  }
}

.arthrosamid-hero .btn-wrap .btn {
  background-color: #00305b;
  letter-spacing: 0.1em;
  border-radius: 0.5px;
  border: 0.5px solid #fff;
  transition: 0.5s;
  padding: 8px 30px;
  display: inline-block;
  color: #fff;
  font-size: 1rem;
}

.arthrosamid-hero .btn-wrap .btn:hover {
  background-color: #fff;
  border: 0.5px solid #00305b;
  color: #00305b;
}

.arthrosamid-main {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.arthrosamid-main h2 {
  margin-bottom: 1.5rem;
  font-weight: 700;
  color: #00305b;
}

.arthrosamid-main ul {
  margin: 1.5rem 0px;
  list-style: none;
  padding: 0;
}

.arthrosamid-main ul li svg path {
  fill: #f97224;
}

.arthrosamid-main .artho-right {
  position: relative;
}

.arthrosamid-main .artho-right img {
  max-width: 100%;
}

.arthrosamid-main .artho-right .quote {
  /* background-color: #f97224; */
  background-color: #00305b;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 0.5rem;
  padding: 1rem;
  margin-top: 20px;
}

@media (min-width: 576px) {
  .arthrosamid-main .artho-right .quote {
    position: absolute;
    right: -1.5rem;
    bottom: -1.5rem;
    max-width: 240px;
    margin-top: 0px;
    padding: 2rem;
  }
}

.arthrosamid-main .artho-right .quote p {
  color: #fff;
  font-style: italic;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
}


/* ================================
   Who Gets Spasticity Section
================================ */

.who-section h2 {
  font-weight: 700;
  color: #00305b;
  margin: 0px;
}

.who-section {
  padding: 3rem 0rem;
}


/* Section Heading */

.who-section .section-heading {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 30px;
}

.who-section .section-heading h2 {
  font-weight: 700;
  color: #00305b;
  margin: 0px;
  font-size: 2rem;
}


/* Grid Layout */

.who-section .causes-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

@media (min-width: 768px) {
  .who-section .causes-grid {
    grid-template-columns: 1fr 1fr;
  }
}


/* Left Card */

.who-section .causes-card {
  background-color: #0f2747;
  /* navy */
  color: #ffffff;
  padding: 30px;
  border-radius: 16px;
}

.who-section .causes-card h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 8px;
  color: #ffffff;
}

.who-section .causes-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.who-section .causes-card ul li {
  margin-bottom: 10px;
  opacity: 0.9;
  font-size: 16px;
  color: #fff;
}

.who-section .causes-card ul li a:hover {
  color: #fff;
}


/* Right Image Section */

.who-section .symptoms-card {
  background-color: #f97224;
  /* navy */
  color: #ffffff;
  padding: 30px;
  border-radius: 16px;
  min-height: 277px;
}

.who-section .symptoms-card h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 8px;
  color: #ffffff;
}

.who-section .symptoms-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.who-section .symptoms-card ul li {
  margin-bottom: 10px;
  opacity: 0.9;
  font-size: 16px;
  color: #fff;
}

.treatment-choose {
  position: relative;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.treatment-choose .head-wrap {
  margin-bottom: 4rem;
  text-align: center;
}

.treatment-choose .head-wrap h2 {
  text-align: center;
  margin: 0px;
}

.treatment-choose .head-wrap p {
  color: #4b5563;
}

.treatment-choose .head-wrap .bottom-line {
  width: 5rem;
  height: 0.25rem;
  margin: 1rem auto 0px;
  background-color: #f97224;
}

.treatment-choose .treatment-cards {
  background-color: #ffffff;
  border-radius: 0.75rem;
  border-bottom: 4px solid#003366;
  transition: box-shadow 300ms ease, transform 300ms ease;
}

.treatment-choose .treatment-cards.arthro-org {
  border-color: #f97224;
}

.treatment-choose .treatment-cards.arthro-org .card-icon {
  background-color: #fff7ed;
}

.treatment-choose .treatment-cards.arthro-org .card-icon svg path {
  fill: #f97224;
}

.treatment-choose .treatment-cards .card-icon {
  border-radius: 9999px;
  width: 4rem;
  height: 4rem;
  margin-bottom: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #eff6ff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  transition: box-shadow 150ms cubic-bezier(0.4, 0, 0.2, 1);
}

.treatment-choose .treatment-cards .card-icon svg {
  font-size: 1.7rem;
  line-height: 2.25rem;
}

.treatment-choose .treatment-cards .card-icon svg path {
  fill: #003366;
  transition: fill 300ms ease;
}

.treatment-choose .treatment-cards:hover {
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

.treatment-choose .treatment-cards:hover .card-icon {
  background-color: #f97224;
  fill: #fff;
}

.treatment-choose .treatment-cards:hover .card-icon svg path {
  fill: #fff;
}

.treatment-choose .treatment-cards h4 {
  font-size: 1.25rem;
  line-height: 1.75rem;
  color: #003366;
  font-weight: 700;
}

.treatment-choose .treatment-cards p {
  color: #4b5563;
}


/* ---------Side Effects Section-------- */

.side-effects {
  position: relative;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.side-effects .head-wrap h2 {
  text-align: center;
  margin: 0px;
}

.side-effects .head-wrap p {
  text-align: center;
  color: rgba(255, 255, 255, .5);
}

.side-effects:after {
  content: "";
  background: #003366;
  opacity: 0.85;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
  inset: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.side-effects h2 {
  font-weight: 700;
  color: #ffffff;
}

.side-effects .card-left h5,
.side-effects .card-right h5 {
  display: flex;
  align-items: center;
  gap: 10px;
}

.side-effects .card-left h5::before,
.side-effects .card-right h5::before {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  flex-shrink: 0;
}


/* Info Icon */

.side-effects .card-left h5::before {
  content: "ℹ";
  background: #e0edff;
  color: #0b5ed7;
}


/* Warning Icon */

.side-effects .card-right h5::before {
  content: "⚠";
  background: #ffe4cf;
  color: #f26b21;
}


/* LIST STYLE */

.Safety ul {
  padding-left: 18px;
  margin-bottom: 0;
}

.Safety li {
  margin-bottom: 10px;
  line-height: 1.6;
  color: #ffffff;
}

.Safety li p {
  margin-bottom: 10px;
  line-height: 1.6;
  color: #ffffff;
}

.Safety .left-points::marker {
  /* color: #0b5ed7; */
  /* font-size: 12px; */
}

.Safety .right-points::marker {
  color: #f97224;
  /* font-size: 12px; */
}


/* STRONG TEXT */

.Safety li strong {
  /* color: #1f2933; */
  font-weight: 600;
}


/* LAST ITEM SPACING FIX */

.Safety li:last-child {
  margin-bottom: 0;
}


/*------------------CTA SECTION--------------------*/

.consultation {
  /* background: #043566; */
  /* deep clinic blue */
  background: #e5e7eb;
  text-align: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
}


/* HEADING */

.consultation .div-heading h2 {
  color: #0b3c6f;
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 16px;
}


/* SUBTEXT */

.consultation .div-heading p {
  /* color: #dbe9f6; */
  color: #0b3c6f;
  font-size: 18px;
  /* max-width: 720px;
  margin: 0 auto 40px; */
  line-height: 1.6;
}


/* BUTTON WRAPPER */

.consultation .btn-div {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.consultation .btn-div a {
  background-color: #00305b;
  letter-spacing: 0.1em;
  border-radius: 0.5px;
  border: 0.5px solid #fff;
  transition: 0.5s;
  padding: 8px 30px;
  display: inline-block;
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
}

.consultation .btn-div a:hover {
  background-color: #fff;
  border: 0.5px solid #00305b;
  color: #00305b;
}


/* RESPONSIVE */

@media (max-width: 767px) {
  .consultation .div-heading h2 {
    font-size: 28px;
  }

  .consultation .div-heading p {
    font-size: 16px;
  }

  .consultation .btn-div {
    flex-direction: column;
    gap: 14px;
  }

  .consultation .btn-div a {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }
}

.no-goal-block {
  height: 500px;
  /* width: 70%; */
  margin: 0 auto;
}

.book-slider .main-div {
  background-color: #0033661a;
  padding: 1rem;
  border-radius: 0.75rem;
}

.minimal-controls {
  background-color: #ee0f0f !important;
  margin: 0;
}

.minimal-controls .container {
  background-color: transparent !important;
}


/* --------------------------------------------------------------------------------------------------------------------------------- */


/* Left Card */

.ultrasound-who-section .causes-card {
  background-color: #0f2747;
  /* navy */
  color: #ffffff;
  padding: 30px;
  border-radius: 16px;
}

.ultrasound-who-section .causes-card h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 8px;
  color: #ffffff;
}

.ultrasound-who-section .causes-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.ultrasound-who-section .causes-card ul li {
  margin-bottom: 10px;
  opacity: 0.9;
  font-size: 16px;
  color: #fff;
}


/* Right Image Section */

.ultrasound-who-section .symptoms-card {
  background-color: #f97224;
  /* navy */
  color: #ffffff;
  padding: 30px;
  border-radius: 16px;
  /* min-height: 277px; */
}

.ultrasound-who-section .symptoms-card h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 8px;
  color: #ffffff;
}

.ultrasound-who-section .symptoms-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.ultrasound-who-section .symptoms-card ul li {
  margin-bottom: 10px;
  opacity: 0.9;
  font-size: 16px;
  color: #fff;
}


/* -------------------------- */

.ultrasound-why-choose {
  position: relative;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background: #e5e7eb;
}

.ultrasound-why-choose .head-wrap {
  margin-bottom: 4rem;
  text-align: center;
}

.ultrasound-why-choose .head-wrap .label-div {
  text-align: center;
  margin-bottom: 0.5rem;
}

.ultrasound-why-choose .head-wrap .label-div p {
  padding: 0.375rem 1rem;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #4a78a0;
  background-color: #e6f4f8;
  display: inline-block;
  border-radius: 9999px;
  font-size: 0.8rem;
}

.ultrasound-why-choose .head-wrap h2 {
  text-align: center;
  margin: 0px auto 0.5rem;
  font-weight: 700;
}

.ultrasound-why-choose .head-wrap .bottom-line {
  width: 5rem;
  height: 0.25rem;
  margin: 1rem auto 0px;
  background-color: #f97224;
}

.ultrasound-why-choose .why-cards {
  position: relative;
  background-color: #ffffff;
  border-radius: 0.75rem;
  border: 1px solid #f3f4f6;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.ultrasound-why-choose .why-cards::after {
  content: '';
  width: 100%;
  background-color: #003366;
  height: 0.5rem;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

.ultrasound-why-choose .why-cards .card-header {
  display: flex;
  margin-bottom: 1.5rem;
  align-items: center;
}

.ultrasound-why-choose .why-cards .card-icon {
  border-radius: 9999px;
  padding: 0.5rem;
  display: flex;
  margin-right: 0.75rem;
  justify-content: center;
  align-items: center;
  background-color: #eff6ff;
  width: 45px;
  height: 45px;
  /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
      transition: box-shadow 150ms cubic-bezier(0.4, 0, 0.2, 1); */
}

.ultrasound-why-choose .why-cards .card-icon svg {
  font-size: 1.4rem;
  line-height: 2.25rem;
}

.ultrasound-why-choose .why-cards .card-icon svg path {
  fill: #003366;
  transition: fill 300ms ease;
}

.ultrasound-why-choose .why-cards:hover {
  box-shadow: 0 20px 30px -12px rgba(0, 0, 0, 0.18);
  /* transform: translateY(-4px); */
}


/* .ultrasound-why-choose .why-cards:hover .card-icon {
      background-color: #f97224;
      fill: #fff;
    } */


/* .ultrasound-why-choose .why-cards:hover .card-icon svg path {
      fill: #fff;
    } */

.ultrasound-why-choose .why-cards h4 {
  font-size: 1.25rem;
  line-height: 1.75rem;
  color: #003366;
  font-weight: 700;
  margin: 0px;
}

.ultrasound-why-choose .why-cards p {
  color: #4b5563;
}

.card-link-wrapper {
  text-decoration: none;
}

.symptoms-wrapper {
  border: 3px solid #00305b;
  box-shadow: 2px 2px 0px #00305b;
  padding: 30px;
  background: #fff;
}

.symptoms-header {
  border-bottom: 2px solid #00305b;
  padding-bottom: 15px;
  margin-bottom: 25px;
}

.symptoms-heading {
  display: flex;
  align-items: center;
  gap: 10px;
}

.pos-head h3::before,
.neg-head h3::before {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  flex-shrink: 0;
}


/* Info Icon */

.pos-head h3::before {
  content: "ℹ";
  background: #e0edff;
  color: #0b5ed7;
}


/* Warning Icon */

.neg-head h3::before {
  content: "⚠";
  background: #ffe4cf;
  color: #f26b21;
}

.symptoms-row {
  padding: 20px 0;
  border-bottom: 1px solid #e5e5e5;
}

.symptoms-row:last-child {
  border-bottom: none;
}

.symptom-title {
  color: #00305b;
  font-weight: 600;
  font-size: 18px;
}

.symptom-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.symptom-list li {
  font-weight: 400;
  padding: 4px 0;
  position: relative;
  padding-left: 18px;
  margin-bottom: 10px;
  line-height: 1.6;
  color: #ffffff;
}

.symptom-list li::before {
  content: "•";
  color: #fff;
  font-weight: bold;
  position: absolute;
  left: 0;
}

.mobile-symptom-block ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.mobile-symptom-block ul li {
  font-weight: 400;
  padding: 4px 0;
  position: relative;
  padding-left: 18px;
  margin-bottom: 10px;
  line-height: 1.6;
  color: #ffffff;
}

.mobile-symptom-block ul li::before {
  content: "•";
  color: #fff;
  font-weight: bold;
  position: absolute;
  left: 0;
}

.mob-neg-head {
  position: relative;
}

h5.mob-pos-head::before,
h5.mob-neg-head::before {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  flex-shrink: 0;
}


/* Info Icon */

h5.mob-pos-head::before {
  content: "ℹ";
  background: #e0edff;
  color: #0b5ed7;
}


/* Warning Icon */

h5.mob-neg-head::before {
  content: "⚠";
  background: #ffe4cf;
  color: #f26b21;
}

.negative-section,
.positive-section {
  margin-left: 15px;
  margin-top: 15px;
}

@media (max-width: 767px) {
  .symptoms-box {
    max-width: 80%;
    margin: 0 auto;
  }

  .symptom-title {
    font-size: 22px;
  }

  .mob-neg-head {
    font-size: 1.2rem;
  }

  .row {
    row-gap: 1rem;
  }
}